Internet Explorer 4, 5 or 5.5

Microsoft NT
No longer supported by MS
User avatar
LordOfTheRings
Posts: 51
Joined: Tue Mar 13, 2007 9:41 pm

Internet Explorer 4, 5 or 5.5

Postby LordOfTheRings » Wed Jun 06, 2007 2:45 pm

Hello,

I need to have the installation files of Internet Explorer 4, 5 or 5.5 for installing on a Windows NT 4.0 Server (I can't believe that customers are still using this pieces of scrap).

:oops:

User avatar
daniel
Site Admin
Posts: 219
Joined: Tue Jan 09, 2007 9:54 pm
Contact:

Postby daniel » Wed Jun 06, 2007 2:51 pm

hahaha

That's a good one.
In deed you don't find the source on the site of Microsoft.
Luckly I found this site

Next time require them to upgrade before you work for them :idea:

8)

Darco
Site Admin
Posts: 80
Joined: Tue Jan 09, 2007 10:03 pm

Postby Darco » Wed Jun 06, 2007 3:27 pm

Yeah man,

What the hell are you still using such a software which is already retrired since 2003 !!!!!!!

:lol:


Return to “OS Windows NT”

Who is online

Users browsing this forum: No registered users and 0 guests